<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content">
	<ImageView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_gravity="center_vertical"
		android:background="@drawable/left_r"
		android:layout_centerVertical="true"
		android:layout_toLeftOf="@+id/content" />
	<TextView
		android:id="@+id/content"
		android:textColor="@color/black"
		android:gravity="center"
		android:textSize="20sp"
		android:layout_width="188dip"
		android:layout_height="42dip"
		android:layout_centerInParent="true" />
	<ImageView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_gravity="center_vertical"
		android:background="@drawable/right_r"
		android:layout_centerVertical="true"
		android:layout_toRightOf="@+id/content" />
</RelativeLayout> 
